.bookingtable tr:hover {background-color:#eee;}
.custom-product-page {padding-top: 20px;}
.DOPBSPCalendar-day .dopbsp-bind-middle .dopbsp-head .dopbsp-info {background-color: #ffab00 !important;}
.hero-small-text img {
    float: left;
	margin-left:50px;
    margin-top: -330px;
	max-width: 200px;
	height:auto;
}
.single_add_to_cart_button {display:block !important;}
.hero-large-text {
    margin-top: 150px;
}

.custom-logo {
	width: auto;
	max-height: 95px;
	vertical-align: middle;
	padding: 10px;
}

.section-title-area {
	margin-bottom: 30px;
	text-align: center;
}

.hero-content-style1 h2 {
	font-size: 50px;
	letter-spacing: 4px;
	    font-family: 'Kalam', sans-serif;
}

.hero-small-text a {
	color: #ffffff;
	text-decoration: underline;
}

.comments-area, .jp-carousel-titleanddesc-title {
	display: none;
}


.starlist li:before {
	font-family: FontAwesome;
	content: "\f058";
	color: #e2681b;
	margin-right: 5px;
	margin-left: -20px;
}


.starlist {
	list-style-type: none;
}

@media only screen and (min-width : 400px) {
	.hometext {
		text-align: center;
		padding: 0 20%;
		min-width: 400px;
	}
}

@media only screen and (max-width : 400px) {

}

.wpcf7-submit {
    width: 200px !important;
}

h2, .widget-title, .page-header h1 {
    font-family: 'Kalam', cursive;
    padding-top: 10px;
	color:#7ec0ee;
}

.halfwidth {
	max-width: 400px;
}

.more-link-btn {
	border-radius: 4px;
	color: #FfffFF !important;
	background: none repeat scroll 0 0 #e2681b;
	padding: 10px 20px;
	text-decoration: none;
	line-height: 3em;
}

.more-link-btn:hover {
	text-decoration: none;
	color: #2b2b2b !important;
	background: none repeat scroll 0 0 #ffffff;
	border: solid 1px #e2681b;
}
#menu-item-64 {
    line-height: 1.6em;
    margin-top: 15px;
}
#menu-item-64 a {
	color:#ffffff;
	padding-left: 4px;
}
#menu-item-64 a:hover,#menu-item-64 li:hover {color: #2b2b2b !important;}
.stock, .postid-29 .header-button  {display:none;}
h1, h2, h3, .widget-title, .page-header h1, #logo,.home .text-inner {
	font-family: 'Kalam', cursive !important;}